CVE-2005-2290
CVSS10.0
发布时间 :2005-07-18 00:00:00
修订时间 :2016-10-17 23:26:03
NMCO    

[原文]wps_shop.cgi in WPS Web Portal System 0.7.0 allows remote attackers to execute arbitrary commands via shell metacharacters in the (1) art and (2) cat variables.


[CNNVD]WPS WebPortalSystem wps_shop.cgi 命令执行漏洞(CNNVD-200507-196)

        WPS Web Portal System是一套Web门户系统。
        WPS Web Portal System 0.7.0中的wps_shop.cgi存在代码执行漏洞。
        远程攻击者可通过art或cat变量中的shell元数据字符执行任意命令。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2290
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2290
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200507-196
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112128870110418&w=2
(UNKNOWN)  BUGTRAQ  20050713 WPS Web-Portal-System v.0.7.0 (wps_shop.cgi) remote commands
http://securitytracker.com/id?1014480
(UNKNOWN)  SECTRACK  1014480
http://www.securityfocus.com/bid/14245
(UNKNOWN)  BID  14245

- 漏洞信息

WPS WebPortalSystem wps_shop.cgi 命令执行漏洞
危急 输入验证
2005-07-18 00:00:00 2006-06-15 00:00:00
远程  
        WPS Web Portal System是一套Web门户系统。
        WPS Web Portal System 0.7.0中的wps_shop.cgi存在代码执行漏洞。
        远程攻击者可通过art或cat变量中的shell元数据字符执行任意命令。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序
        注:厂商主页未找到

- 漏洞信息

17881
WPS Web-Portal-System wps_shop.cgi art Parameter Arbitrary Command Injection

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-13 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站